Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »oneeypi« ist männlich
  • »oneeypi« ist der Autor dieses Themas

Beiträge: 124

Registrierungsdatum: 22.10.2005

  • Nachricht senden

1

23.06.2006, 21:52

PHP5 installieren

Hallo,
ich habe mir von apt-get.org die sourcen von php5.1.1 geholt und diese in die sources.list geladen... (auf meinem NGZ RootServer (Debian)) und dann hab ich:

Quellcode

1
apt-get install libapache-mod-php5 5.1.1-1linex1 libapache2-mod-php5 5.1.1-1linex1 php5 5.1.1-1linex1 php5-cgi 5.1.1-1linex1 php5-cli 5.1.1-1linex1php5-common 5.1.1-1linex1 php5-curl 5.1.1-1linex1 php5-dev 5.1.1-1linex1 php5-gd 5.1.1-1linex1 php5-ldap 5.1.1-1linex1 php5-mhash 5.1.1-1linex1 php5-mysql 5.1.1-1linex1 php5-odbc 5.1.1-1linex1 php5-pgsql 5.1.1-1linex1 php5-recode 5.1.1-1linex1 php5-snmp 5.1.1-1linex1 php5-sqlite 5.1.1-1linex1 php5-sybase 5.1.1-1linex1 php5-xmlrpc 5.1.1-1linex1 php5-xsl 5.1.1-1linex1 

gemacht und bekam folgende Meldung:

Quellcode

1
2
3
4
apt-get install libapache-mod-php5 5.1.1-1linex1 libapache2-mod-php5 5.1.1-1linex1 php5 5.1.1-1linex1 php5-cgi 5.1.1-1linex1 php5-cli 5.1.1-1linex1php5-common 5.1.1-1linex1 php5-curl 5.1.1-1linex1 php5-dev 5.1.1-1linex1 php5-gd 5.1.1-1linex1 php5-ldap 5.1.1-1linex1 php5-mhash 5.1.1-1linex1 php5-mysql 5.1.1-1linex1 php5-odbc 5.1.1-1linex1 php5-pgsql 5.1.1-1linex1 php5-recode 5.1.1-1linex1 php5-snmp 5.1.1-1linex1 php5-sqlite 5.1.1-1linex1 php5-sybase 5.1.1-1linex1 php5-xmlrpc 5.1.1-1linex1 php5-xsl 5.1.1-1linex1
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package 5.1.1-1linex1


Was mache ich falsch?
Hoffe ihr könnt mir so schnell wie möglich helfen!

MfG
oneeypi

2

23.06.2006, 23:24

Hmm, da fehlt wohl was. Zeig' doch mal deine /etc/apt/sources.list ;)


Grüße, euer
Ovim-Obscurum ;)

  • »oneeypi« ist männlich
  • »oneeypi« ist der Autor dieses Themas

Beiträge: 124

Registrierungsdatum: 22.10.2005

  • Nachricht senden

3

24.06.2006, 16:42

ehm... da sind auch die einträge von ngz drin... soll ich die mitschicken? ist das erlaubt? Oder bekomm ich dann stress?



JUHUU ICH BIN EIN 'DOPPEL-AS'!!

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »oneeypi« (24.06.2006, 16:44)


4

24.06.2006, 18:53

Zitat

Original von oneeypi
ehm... da sind auch die einträge von ngz drin... soll ich die mitschicken? ist das erlaubt? Oder bekomm ich dann stress?



JUHUU ICH BIN EIN 'DOPPEL-AS'!!



Was ist ngz? :rolleyes:


Grüße, euer
Ovim-Obscurum ;)

  • »oneeypi« ist männlich
  • »oneeypi« ist der Autor dieses Themas

Beiträge: 124

Registrierungsdatum: 22.10.2005

  • Nachricht senden

5

24.06.2006, 19:13

netgamingzone! (NGZ-Server) Mein Server Anbieter (Soll keine Werbung sein!) Also, darf ich die sources.list von ngz (netgamingzone) in das Forum schreiben oder ist das nicht erlaubt? ich bin mir nicht sihcer und will keinen stress!